/* CSS Document */

.dle_tabPane {
	height:26px;	/* Height of tabs */
}
.dle_aTab {
	border:1px solid #CDCDCD;
	padding:5px;
}
.dle_tabPane DIV {
	float:left;
	padding-left:3px;
	vertical-align:middle;
	background-repeat:no-repeat;
	background-position:bottom left;
	cursor:pointer;
	position:relative;
	bottom:-1px;
	margin-left:0px;
	margin-right:0px;
}
.dle_tabPane .tabActive {
	background-image:url('/engine/skins/images/tl_active.gif');
	margin-left:0px;
	margin-right:0px;
}
.dle_tabPane .tabInactive {
	background-image:url('/engine/skins/images/tl_inactive.gif');
	margin-left:0px;
	margin-right:0px;
}
.dle_tabPane .inactiveTabOver {
	margin-left:0px;
	margin-right:0px;
}
.dle_tabPane span {
	font-family:tahoma;
	vertical-align:top;
	font-size:11px;
	line-height:26px;
	float:left;
}
.dle_tabPane .tabActive span {
	padding-bottom:0px;
	line-height:26px;
}
.dle_tabPane img {
	float:left;
}
.position_blog {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.top_fonts {
	background-image: url(../blogimages/window/top-fonts.gif);
	background-repeat: repeat-x;
}
.bottom_fonts {
	background-image: url(../blogimages/window/bottom-fonts.gif);
	background-repeat: repeat-x;
}
.center_fonts {
	background-image: url(../blogimages/window/left-center.gif);
	background-repeat: repeat-y;
	background-position:left;
	background-color:#FFFFFF;
}
.center_fonts_r {
	background-image: url(../blogimages/window/right-center.gif);
	background-repeat: repeat-y;
	background-position:left;
}
#blog_resize {
	cursor: nw-resize;
}
#blog_repa {
	line-height: 13px;
}
#blog_repa_header {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	margin-bottom: 2px;
	height: 20px;
	color: #636363;
	font-weight: bold;
	font-family: verdana;
	cursor: move;
}
#blog_repa a {
	background: transparent;
	color: #4b73d4;
	text-decoration: none;
}
#blog_repa a:hover {
	background: transparent;
	color: #4b73d4;
	text-decoration: underline;
}
/*------------------------------------------------
	Заголовки
------------------------------------------------*/

h4.comments-title {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Tahoma, sans-serif;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color: #4F514F;
	text-shadow: 2px 2px 2px #cccccc;
}
/*------------------------------------------------
	Оформление комментариев
------------------------------------------------*/

.background-com {
	background: #FFFFD7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
table.comments {
	width: 100%;
	border: none;
	margin: 10px 0px 15px 5px;
}
table.comments td {
	vertical-align: top;
}
table.comments .date {
	color: #999999;
}
table.comments .date a {
	color: #0099FF;
}
table.comments .mass-action {
	text-align: right;
	padding: 0px 15px 0px 0px;
}
table.comments table.comments-text {
	width: 100%;
	border: none;
	margin: 3px 0px 0px 20px;
}
table.comments table.comments-text td.foto {
	width: 40px;
}
table.comments table.comments-text td.foto img {
	border: 1px solid #cccccc;
	padding: 2px;
	background: #ffffff;
	width: 30px;
}
table.comments table.comments-text td.text {
	padding: 0px 5px 0px 5px;
	color: #000000;
}
table.comments table.comments-text td.text div.edit-com {
	padding: 10px 0px 0px 0px;
}
/*------------------------------------------------
	Наигация по комментариям
------------------------------------------------*/

table.com-navigation-blog {
	border: none;
	width: 100%;
	margin: 10px 0px 10px 0px;
	border-collapse: separate;
}
table.com-navigation-blog td {
	text-align: right;
	padding: 0px 10px 0px 0px;
}
table.com-navigation-blog td span {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
table.com-navigation-blog td span span {
	display: inline-table;
	height: 19px;
	line-height: 19px;
	font-size: 11px;
	/*border: 1px solid #FC3;*/
	border: 1px solid #999;
	padding: 0px 7px 0px 7px;	/* ! */
	font-weight: bold;
	/*color: #FC3;*/
	/* background: #FFFAEA; */
	color: #999;
	background: #F4F4F4;
}
table.com-navigation-blog td span a {
	display: inline-table;
	height: 19px;
	line-height: 19px;
	font-size: 11px;
	/*border: 1px solid #FAF0DE;*/
	border: 1px solid #C7C7C7;
	padding: 0px 7px 0px 7px;	/* ! */
	/*color: #E3AD48;*/
	color: #959595;
}
table.com-navigation-blog td span a:hover {
	/*border: 1px solid #E9B961;*/
	/*color: #E3AD48;*/
	/*background: #FFFBEC;*/
	border: 1px solid #A4A4A4;
	color: #959595;
	background: #F5F5F5;
}
.blog-comment-del {
	color: #999;
}
/*------------------------------------------------
	Форма добавления комментария
------------------------------------------------*/

table.addcomments {
	width: 480px;
	margin: 0px 0px 10px 25px;
	border: none;
}
/*------------------------------------------------
	Оформление краткой статьи в просмотре листа новостей
------------------------------------------------*/

.blog-spoiler-allnews-short {
	margin: 5px 0px 5px 0px;
	border: 1px solid #cccccc;
	padding: 10px;
}
#dle-captcha img {
	vertical-align: middle;
}
input[type=text].blogfield, textarea.blogfield {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
select.blogfield {
	margin: 5px 0px 5px 0px;
}
ul.blogfield-radio, ul.blogfield-checkbox {
	list-style-type: none;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
ul.blogfield-radio label, ul.blogfield-checkbox label {
	cursor: pointer;
}
.blogfield-file input[type=checkbox] {
	margin: 5px 0px 10px 10px;
}

/*------------------------------------------------
	AJAX репутация
------------------------------------------------*/

.AjaxRepaAdd {
	position: absolute;
	left: 15px;
	bottom: 20px;
}

.AjaxRepaAdd a {
}

.AjaxRepaPlus, .AjaxRepaMinus {
	text-align: center;
	border: 1px solid #ccc;
	height: 35px;
	line-height: 35px;
	padding: 0px 10px 0px 10px;
	display: inline-block;
	border-radius: 5px;
	background: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

input.blog_menu_sort {
	background: #ffffff;
	border: 1px solid #999;
	font-size: 10px;
	height: 14px;
}

input[disabled].blog_menu_sort {
	background: #FBFBFB;
	color: #BEBEBE;
	border: 1px solid #B1B1B1;
}











.BlogAbout {
	width: 100%;
	padding: 0px 0px 0px 20px;
}

.BlogAbout td {
	vertical-align: top;
}

.BlogAbout .BlogAboutPosition {
	height: 120px;
	vertical-align: middle;
	padding: 0px 0px 0px 26px;
}

.BlogAbout .BlogMiniAbout {
	background: url("../blogimages/about_bg.png") repeat-x left top;
	border: 1px solid #a2a2a2;
	height: 86px;
}

.BlogAbout .BlogMiniAbout img {
	border: 1px solid #000000;
	margin: 0px 0px 0px 4px;
}

.BlogAbout .BlogMiniAbout td {
	vertical-align: middle;
}

.BlogAbout .BlogMiniAbout .BlogMiniText {
	width: 300px;
	vertical-align: top;
	padding: 0px 0px 0px 10px;
}

.BlogAbout .BlogMainRight {
	border-collapse: collapse;
	height: 177px;	
}

.BlogAbout .BlogMainRight .left {
	width: 37px;
	background: url("../blogimages/main_left.png") no-repeat left top;
}

.BlogAbout .BlogMainRight .content {
	background: url("../blogimages/main_bg.png") repeat-x left top;
	padding: 15px 0px 0px 0px;
}

.BlogAbout .BlogMainRight .right {
	width: 28px;
	background: url("../blogimages/main_right.png") no-repeat left top;
}

.BlogAbout .BlogMainLine {
	height: 57px;
	width: 100%;
}

.BlogAbout .BlogMainLine .left {
	width: 23px;
	background: url("../blogimages/main_line_left.png") no-repeat left top;
}

.BlogAbout .BlogMainLine .content {
	background: url("../blogimages/main_line_bg.png") repeat-x left top;
	vertical-align: middle;
	padding: 0px 0px 8px 0px;
}

.BlogAbout .BlogMainSearch {
	position: relative;
	top: -9px;
	left: 50px;
}

.BlogAbout .BlogMainSearch table {

	height: 46px;
	margin: 0px 0px 0px 20px;
}

.BlogAdminLink a {
	width: 146px;
	height: 46px;
	display: block;
	background: url("../blogimages/admin_btn.png") no-repeat left top;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	padding: 10px 0px 0px 18px;
}

.BlogAdminLink a:hover {
	color: #cccccc;
}

.BlogAbout .BlogMainSearch .left {
	width: 24px;
	height: 46px;
	background: url("../blogimages/main_search_left.png") no-repeat left top;
}

.BlogAbout .BlogMainSearch .content {
	height: 46px;
	background: url("../blogimages/main_search_bg.png") repeat-x left top;
	padding: 5px 0px 0px 0px;
	position: relative;
}

.BlogAbout .BlogMainSearch .content .search {
	height: 24px;
	width: 155px;
	background: url("../blogimages/main_serach_field.png") repeat-x left top;
	padding: 6px 0px 0px 12px;
	display: inherit;
}

.BlogAbout .BlogMainSearch .content .search input {
	border: none;
	width: 145px;
	font-size: 11px;
}

.BlogAbout .BlogMainSearch .content .submit {
	padding: 0px 0px 0px 10px;
	display: inherit;
}

.BlogAbout .BlogMainSearch .content .submit input {
	height: 27px;
	width: 107px;
	background: url("../blogimages/main_serach_submit.png") no-repeat left top;
	border: none;
}

.BlogAbout .BlogMainSearch .content .submit input:hover {
	color: #FFF;
}

.BlogAbout .BlogMainSearch .right {
	width: 24px;
	height: 46px;
	background: url("../blogimages/main_search_right.png") no-repeat left top;
}



.BlogNews {
	padding: 0px 10px 10px 10px;
}

.BlogNews .title {
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
}

.BlogNews .title img {
	vertical-align: top;
}

.BlogNews .content {
	border: 1px solid #cccccc;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.BlogNews .line {
	margin: 10px 0px 10px 0px;
	height: 1px;
	background: #cccccc;
	width: 100%;
	display: block;
}
